gluegen.build.version=2.3.2-rc-20150925
gluegen.build.number=896
gluegen.build.id=896
gluegen.build.branch=origin/master
gluegen.build.commit=a1009b450e68c083c0d3c56129602697a4f674d9
joal.build.version=2.3.2-rc-20150925
joal.build.number=622
joal.build.id=622
joal.build.branch=origin/master
joal.build.commit=45c96ce097e4b9f8d658d86205037135c7bd21d5
